package com.libreecm.commonAPI.model.objects;

import com.libreecm.commonAPI.model.enums.BaseTypeId;
public class ItemObjectType extends ObjectType {

	public ItemObjectType() {
		super();

		this.setId(BaseTypeId.CMIS_ITEM.value());
		this.setBaseTypeId(BaseTypeId.CMIS_ITEM);
		this.setParentTypeId(BaseTypeId.CMIS_ITEM.value());
	}
}
